.wrap {
    width: 1340px;
    max-width: 1340px;
    margin: auto;
}
.wrap-chid{
    max-width: 900px;
    margin: auto;
}
.pcnav , .pcfoot{
    display: block;
}
.appnav , .appfoot{
    display: none;
}

/* --header-- */
.frame-box {
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 99;
    background-color: #ffffff;
}

/* ---- */
.frame-logo {
    padding: 10px 40PX;
    border-bottom: 1px solid #e5e5e5;
}

.logo-box {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.logo-bxle {
    display: flex;
    align-items: center;
}

.logo-bxle img {
    width: 90px;
    height: auto;
}




/* ---- */
.frame-title {
    width: 790px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.frame-title>ul {
    width: 75%;
    display: flex;
    justify-content:space-between;
    align-items: center;
}

.frame-title>ul>li {
    padding: 16px 0;
    position: relative;
}

.frame-title>ul>li a {
    font-size: 16px;
    font-weight: 600;
}
.title-itm a{
    color: #1c3df0 !important;
}
/* .title-itm::after {
    content: "";
    width: 30px;
    height: 4px;
    background-color: #1c3df0;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
} */


.frame-btn{
    width: 130px;
    text-align: center;
    padding: 10px 0;
    font-size: 16px;
    background: linear-gradient(to left , #00b6ff , #1c3df0);
    color: #ffffff;
    cursor: pointer;
}

.fill-null{
    height: 75px;
}



/* ---main--分页------ */
.paging-box{
    display: flex;
    justify-content: center;
}





/* --footer-- */
.boost-bj {
    background-image: url("../images/picbj01.png");
    background-size: 100% 100%;
}

.frame-bmtop {
    width: 100%;
    min-height: 320px;
}

.frame-bmbox {
    padding: 50px 0;
    display: flex;
    justify-content: space-between;
}

.frame-bmbx-img{
    width: 20%;
}
.frame-bmbx-img img{
    width: 160px;
    height: 80px;
}

.frame-bmbx-cnt{
    width: 40%;
}
.frame-bmbx-ctit{
    font-size: 20px;
    color: #ffffff;
}
.frame-bmbx-ctxt{
    margin-top: 20px;
}
.frame-bmbx-ctxt p{
    font-size: 16px;
    color: #ffffff;
}
.frame-bmbx-ctxt p a{
    font-size: 16px;
    color: #00baff;
}


.frame-bmbx-ri{
    width: 40%;
}
.frame-bmbx-rtxt{
    font-size: 14px;
    color: #ffffff;
}
.frame-bmbx-rinpt{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
}

.rinpt-txt{
    width: 75%;
    padding: 10px 20px;
    background-color:#ffffff;
    border-radius: 5px;
}
.rinpt-txt input{
    width:100%;
    font-size: 16px;
}

.rinpt-btn{
    background-color: #1c3cef;
    color: #ffffff;
    font-size: 16px;
    border-radius: 5px;
    padding: 10px 20px;
    cursor: pointer;
}

.frame-bmbx-rbtm{
    padding: 30px 0;
    display: flex;
    align-items: center;
}
.frame-bmbx-rbtm a{
    font-size: 18px;
    color: #ffffff;
    margin-right: 40px;
}

/* ---- */
.frame-bmbtm {
    padding:20px 0;

}

.frame-bmcnt {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.frame-cntle ul {
    display: flex;
    align-items: center;
}

.frame-cntle ul li {
    margin-right: 30px;
}

.frame-cntle ul li a {
    color: #ffffff;
    font-size: 16px;
}

.frame-cntri {
    display: flex;
    align-items: center;
}
.frame-cntri a img {
    width: 50px;
    height: 50px;
}